#!/system/xbin/sh
echo "欢迎使用qemu"

echo "是否安装qemu?(y/n)"

read $ANSWER
$a=y
if [$ANSWER = $a]
then 
echo "正在安装"

busybox unzip /sdcard/qemu-2.8.0.zip -d /data/data/org.connectbot/
echo "正在设置权限"
busybox chmod -R ug+rwx  /data/data/org.connectbot/qemu
echo "正在安装busybox"
/data/data/org.connectbot/qemu/bin/busybox --install -s /data/data/org.connectbot/qemu/bin
echo "安装完成,请设置PATH=/data/data/org.connectbot/qemu/bin"
else 
echo "退出安装"
fi

#by 善良的坏boy
